@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

body {
  font-size: 16px;
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Roboto, "Segoe UI", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  line-height: 1.5;
  color: #000;
  background-color: #fff;
  width: auto !important;
  text-align: justify;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

a {
  border: 0;
  outline: none;
  text-decoration: none;
  color: #000;
}

main *,
main *:after,
main *:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
main ol,
main ul {
  list-style-type: none;
}
main table {
  border-collapse: collapse;
  border-spacing: 0;
}
main sup {
  font-size: 0.6em;
  vertical-align: super;
  position: relative;
}
main img {
  border: 0;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
main .sp {
  display: none;
}
@media screen and (max-width: 767px) {
  main .sp {
    display: inline;
  }
}
main .mincho {
  font-family: "Hiragino Mincho ProN", "游明朝", YuMincho, serif;
}

.btn_pagetop {
  position: fixed;
  z-index: 10;
  right: 0;
  bottom: 0;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .btn_pagetop {
    right: 10px;
    bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .btn_pagetop a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
  }
}
.btn_pagetop a img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0.4;
  border: 0;
  vertical-align: bottom;
}
@media screen and (max-width: 767px) {
  .btn_pagetop a img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
  }
}
@media (hover: hover) and (pointer: fine) {
  .btn_pagetop a img:hover {
    opacity: 1;
  }
}

main.inside_page .headbar {
  color: #fff;
  background-color: #1d278e;
  background-image: url(./headerbg.webp);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: min(12vw, 120px);
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: min(4vw, 40px);
}
@media screen and (max-width: 767px) {
  main.inside_page .headbar {
    height: min(15vw, 120px);
  }
}
@media screen and (max-width: 500px) {
  main.inside_page .headbar {
    height: min(16vw, 120px);
  }
}
main.inside_page .headbar .headbar_center {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main.inside_page .headbar .headbar_side img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
main.inside_page .mv_title {
  text-align: center;
  padding: min(4vw, 20px) min(5vw, 40px);
  background-image: url(./title_bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
main.inside_page .mv_title .sub_title p {
  display: inline-block;
  font-size: min(5.5vw, 28px);
  font-weight: 700;
  padding-bottom: 5px;
  border-bottom: solid 1px #666;
}
main.inside_page .mv_title .sub_title p span {
  display: inline-block;
}
main.inside_page .mv_title .main_title {
  margin-top: min(3vw, 15px);
  font-size: min(8vw, 50px);
  font-weight: 700;
  line-height: 1.3;
}
main.inside_page .mv_title .main_title span {
  display: inline-block;
}
main.inside_page .mv_photo {
  position: relative;
  overflow: hidden;
  background-color: #eee;
  text-align: center;
}
@media screen and (max-width: 1600px) {
  main.inside_page .mv_photo {
    height: 500px;
  }
}
@media screen and (max-width: 767px) {
  main.inside_page .mv_photo {
    height: 80vw;
  }
}
main.inside_page .mv_photo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
@media screen and (max-width: 1600px) {
  main.inside_page .mv_photo img {
    max-width: 1600px;
  }
}
main.inside_page .mv_photo .mv_profile {
  position: absolute;
  bottom: min(3vw, 30px);
  width: 100%;
}
main.inside_page .mv_photo .mv_profile_inner {
  max-width: 1080px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2vw;
  padding: 0 min(2vw, 10px);
}
main.inside_page .mv_photo .mv_profile_item {
  font-size: min(2.5vw, 14px);
  line-height: 1.4;
  padding: min(2vw, 13px);
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: left;
}
main.inside_page .mv_photo .mv_profile_item span {
  margin-top: 3px;
  display: inline-block;
  font-size: 1.2em;
}
main.inside_page .mv_photo2 {
  position: relative;
  overflow: hidden;
  background-color: #e3edff;
  text-align: center;
}
@media screen and (max-width: 1600px) {
  main.inside_page .mv_photo2 {
    height: 455px;
  }
}
@media screen and (max-width: 1240px) {
  main.inside_page .mv_photo2 {
    height: 37vw;
  }
}
@media screen and (max-width: 767px) {
  main.inside_page .mv_photo2 {
    height: 80vw;
  }
}
main.inside_page .mv_photo2 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
  z-index: 2;
  position: relative;
}
@media screen and (max-width: 1600px) {
  main.inside_page .mv_photo2 img {
    max-width: 1600px;
  }
}
main.inside_page .mv_photo2 h1 {
  position: absolute;
  left: 50%;
  font-size: 16px;
  font-weight: 500;
  z-index: 1;
  color: #ddd;
}
main.inside_page .main_body {
  color: #fff;
  background-image: url(./bg3.webp);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #29168a;
  padding: min(6vw, 40px) min(5vw, 40px) min(15vw, 100px);
}
main.inside_page .main_body .lead {
  padding-bottom: min(10vw, 60px);
}
main.inside_page .main_body .lead .lead_inner {
  max-width: 1060px;
  margin-inline: auto;
}
main.inside_page .main_body .lead .lead_inner p {
  font-size: min(4.4vw, 20px);
  line-height: 2;
}
main.inside_page .main_body .lead .lead_inner p + p {
  margin-top: 1em;
}
main.inside_page .main_body .section + .section {
  margin-top: min(12vw, 80px);
}
main.inside_page .main_body .block {
  margin: 0 auto;
  max-width: 1070px;
  color: #000;
  background-color: #fff;
}
main.inside_page .main_body .block_inner {
  padding: min(6vw, 60px);
}
@media screen and (max-width: 767px) {
  main.inside_page .main_body .block_inner {
    padding: 8vw 6vw;
  }
}
main.inside_page .main_body h2.heading {
  font-size: min(5vw, 42px);
  font-weight: 700;
  text-align: center;
  margin-bottom: min(7vw, 50px);
}
@media screen and (max-width: 767px) {
  main.inside_page .main_body h2.heading {
    font-size: min(6vw, 42px);
  }
}
main.inside_page .main_body h2.heading span {
  display: inline-block;
}
main.inside_page .main_body .text {
  font-size: min(4.3vw, 18px);
  line-height: 1.8;
}
main.inside_page .main_body .text span {
  font-weight: 700;
  color: #402FBE;
}
main.inside_page .main_body .text.bold {
  font-weight: 700;
}
main.inside_page .main_body .text + .text {
  margin-top: min(5vw, 1.5em);
}
main.inside_page .main_body .fig_block {
  padding: min(10vw, 60px) 0;
}
main.inside_page .main_body .fig_block.last {
  padding: min(10vw, 60px) 0 min(4vw, 20px);
}
main.inside_page .main_body .fig_block figcaption {
  font-size: min(3vw, 16px);
  text-align: center;
  padding-top: 1.5em;
}
main.inside_page .main_body .profile_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  main.inside_page .main_body .profile_block {
    display: block;
  }
}
main.inside_page .main_body .profile_block.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
main.inside_page .main_body .profile_block.reverse .profile_text {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
main.inside_page .main_body .profile_block .profile_text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  background-image: url(./profile_bg.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 4vw;
}
@media screen and (max-width: 767px) {
  main.inside_page .main_body .profile_block .profile_text {
    background-position: center center;
    padding: 4vw;
    display: block;
  }
}
main.inside_page .main_body .profile_block .profile_text p {
  font-size: min(3vw, 18px);
  padding-top: min(2vw, 10px);
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media screen and (max-width: 767px) {
  main.inside_page .main_body .profile_block .profile_text p {
    line-height: 1.2;
    font-size: min(3.8vw, 18px);
  }
}
main.inside_page .main_body .profile_block .profile_text span {
  font-size: 1.4em;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  main.inside_page .main_body .profile_block .profile_text span {
    font-size: 1.3em;
  }
}
main.inside_page .main_body .profile_block .profile_photo {
  width: min(53vw, 535px);
}
@media screen and (max-width: 1180px) {
  main.inside_page .main_body .profile_block .profile_photo {
    width: min(45vw, 535px);
  }
}
@media screen and (max-width: 767px) {
  main.inside_page .main_body .profile_block .profile_photo {
    width: 100%;
  }
  main.inside_page .main_body .profile_block .profile_photo img {
    width: 100%;
  }
}
main.inside_page .link_block {
  padding: min(12vw, 80px) min(5vw, 40px) min(10vw, 80px);
}
main.inside_page .link_block .link_block_inner {
  max-width: 1060px;
  margin-inline: auto;
}
main.inside_page .link_block2 {
  padding: 0 min(5vw, 40px) min(10vw, 80px);
}
main.inside_page .link_block2 .link_block_inner {
  max-width: 1060px;
  margin-inline: auto;
}
main.inside_page .com_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: min(4vw, 20px) min(12vw, 80px);
  font-size: min(4vw, 24px);
  font-weight: 700;
  padding-bottom: min(8vw, 80px);
}
main.inside_page .com_info img {
  max-width: 60%;
}
main.inside_page .com_info a {
  color: #000;
  font-weight: 500;
}
@media (hover: hover) and (pointer: fine) {
  main.inside_page .com_info a:hover {
    color: #1b24be;
  }
}
main.inside_page .related_links {
  border: solid 1px #aaa;
  padding: min(6vw, 40px) min(4vw, 40px) min(4vw, 40px);
  text-align: center;
}
main.inside_page .related_links h3 {
  font-size: min(6vw, 32px);
}
main.inside_page .related_links ul {
  max-width: 800px;
  padding-top: min(6vw, 30px);
  display: inline-block;
  text-align: left;
}
main.inside_page .related_links ul li {
  margin-bottom: 1em;
  padding-left: 1.3em;
  position: relative;
  font-size: min(4vw, 20px);
  font-weight: 500;
}
main.inside_page .related_links ul li::before {
  content: "・";
  position: absolute;
  left: 0;
}
main.inside_page .related_links ul li a {
  color: #000;
}
@media (hover: hover) and (pointer: fine) {
  main.inside_page .related_links ul li a:hover {
    color: #1b24be;
  }
}
main.inside_page .series_banner {
  margin-top: min(12vw, 80px);
}
main.inside_page .series_banner img {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
@media (hover: hover) and (pointer: fine) {
  main.inside_page .series_banner img:hover {
    opacity: 0.8;
  }
}

.section_results {
  background-image: url(./consortium/bg.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #e9eafc;
  padding: min(10vw, 80px) min(4vw, 40px);
}
@media screen and (max-width: 767px) {
  .section_results {
    padding: min(14vw, 80px) min(4vw, 40px) min(10vw, 80px);
  }
}
.section_results .wrapper {
  max-width: 1060px;
  margin-inline: auto;
}
.section_results .wrapper .text {
  font-size: min(4.3vw, 18px);
  line-height: 1.8;
}
.section_results .wrapper .text + .text {
  margin-top: min(5vw, 2em);
}
.section_results h2.heading {
  font-size: min(6vw, 42px);
  font-weight: 700;
  text-align: center;
  padding-bottom: min(7vw, 50px);
  margin-bottom: min(7vw, 50px);
  background-image: url(./consortium/ttlbar.svg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 131px;
}
@media screen and (max-width: 767px) {
  .section_results h2.heading {
    font-size: min(6.5vw, 42px);
    background-size: min(20vw, 131px);
  }
}
.section_results h2.heading span {
  display: inline-block;
}
.section_results .results_block {
  margin-top: min(8vw, 60px);
  background-color: #fff;
}
.section_results .results_block h3.subheading {
  font-size: min(4vw, 28px);
  font-weight: 500;
  letter-spacing: 0.04em;
  color: #fff;
  text-align: center;
  background-image: linear-gradient(135deg, #6110fa 20%, #0606f4);
  background-color: #390bf7;
  padding: 10px;
}
@media screen and (max-width: 767px) {
  .section_results .results_block h3.subheading {
    font-size: min(5vw, 26px);
  }
}
.section_results .results_block h4.title {
  font-size: min(4.3vw, 35px);
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .section_results .results_block h4.title {
    font-size: min(5.3vw, 32px);
  }
  .section_results .results_block h4.title br {
    display: none;
  }
}
.section_results .results_block h4.title span {
  display: inline-block;
}
.section_results .results_block .results_block_inner {
  padding: 40px min(8vw, 80px) 60px;
}
@media screen and (max-width: 960px) {
  .section_results .results_block .results_block_inner {
    padding: min(6vw, 40px) min(4vw, 40px) min(8vw, 60px);
  }
}
@media screen and (max-width: 767px) {
  .section_results .results_block .results_block_inner {
    padding: min(6vw, 40px) min(5vw, 40px) min(8vw, 60px);
  }
}
.section_results .results_block .fb {
  padding-top: min(6vw, 40px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(4vw, 60px);
}
@media screen and (max-width: 767px) {
  .section_results .results_block .fb {
    display: block;
  }
}
.section_results .results_block .fb_left {
  width: 285px;
}
@media screen and (max-width: 767px) {
  .section_results .results_block .fb_left {
    width: 100%;
    max-width: 400px;
    margin-inline: auto;
    padding-bottom: min(6vw, 40px);
  }
  .section_results .results_block .fb_left img {
    width: 100%;
    height: auto;
  }
}
.section_results .results_block .fb_left .profile_box {
  position: relative;
}
.section_results .results_block .fb_left .profile_box + .profile_box {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .section_results .results_block .fb_left .profile_box + .profile_box {
    margin-top: min(6vw, 40px);
  }
}
.section_results .results_block .fb_left .profile_name {
  position: absolute;
  bottom: 0;
  color: #fff;
  width: 100%;
  padding: 12px;
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(6, 6, 244, 0.7019607843)), to(rgba(97, 16, 250, 0.7019607843)));
  background-image: linear-gradient(0deg, rgba(6, 6, 244, 0.7019607843), rgba(97, 16, 250, 0.7019607843));
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .section_results .results_block .fb_left .profile_name {
    font-size: min(3.5vw, 16px);
  }
}
.section_results .results_block .fb_left .profile_name span {
  font-size: 1.1em;
}
.section_results .results_block .fb_right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.section_results .results_block2 {
  margin-top: min(8vw, 80px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  gap: min(6vw, 60px);
}
@media screen and (max-width: 767px) {
  .section_results .results_block2 {
    display: block;
  }
}
.section_results .results_block2 .results_block2_left {
  width: min(37vw, 370px);
}
@media screen and (max-width: 767px) {
  .section_results .results_block2 .results_block2_left {
    width: 100%;
    max-width: 370px;
    margin-inline: auto;
    margin-top: min(8vw, 80px);
  }
}
.section_results .results_block2 .results_block2_left .photo {
  margin-bottom: 10px;
}
.section_results .results_block2 .results_block2_left p {
  font-size: min(1.8vw, 14px);
}
@media screen and (max-width: 767px) {
  .section_results .results_block2 .results_block2_left p {
    font-size: min(3.2vw, 14px);
  }
}
.section_results .results_block2 .results_block2_left p span {
  font-size: 1.4em;
  font-weight: 500;
}
.section_results .results_block2 .results_block2_right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.header_bg {
  background: #efefef;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.header_bg img {
  width: 100%;
  height: auto;
}

.header_wrap {
  position: relative;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  max-width: 945px;
  padding: 4vw 0 4vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.header_pr {
  display: inline-block;
  font-size: 0;
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 8.585%;
}
.header_pr img {
  width: 100%;
  height: auto;
}

.header_logo_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 15vw 0 20px;
}

.header_logo {
  font-size: 0;
  position: relative;
}

.header_logo a {
  display: inline-block;
  font-size: 0;
}

.header_logo a img {
  width: 100%;
  height: auto;
}

.header_logo.-left {
  width: 40%;
  margin-right: 13%;
}

.header_logo.-left::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -16%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 1px;
  height: 85%;
  background: #231815;
}

.header_logo.-right {
  width: 36%;
}

@media screen and (min-width: 440px) {
  .header_wrap {
    padding: 17.21px 0 17.21px;
  }
  .header_pr {
    width: 40px;
  }
  .header_logo.-left {
    width: 137.434px;
    margin-right: 58px;
  }
  .header_logo.-right {
    width: 126.212px;
  }
  .header_logo_flex {
    padding-right: 60px;
  }
  .header_logo.-left::before {
    right: -28px;
  }
}
@media screen and (min-width: 640px) {
  .header_wrap {
    padding: 10.79px 0 10.82px;
  }
  .header_logo_flex {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0;
  }
  .header_logo.-left {
    width: 190px;
    margin-right: 58px;
    margin-bottom: 3px;
  }
  .header_logo.-right {
    width: 174.103px;
  }
}
.ft_line {
  display: inline-block;
  width: 100%;
  height: 1px;
  background: #cdcdcd;
  border: none;
}

.wg_table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  border: 4px solid #fff;
}
.wg_table .wg_table_col_head {
  width: 25%;
}
.wg_table .wg_table_col_body {
  width: 75%;
}
.wg_table th,
.wg_table td {
  border: 5px solid #fff;
}
.wg_table thead th {
  background: #0000ff;
  color: #fff;
  font-size: min(3.5vw, 20px);
  font-weight: 500;
  line-height: 1.3;
  text-align: center;
  padding: 5px min(4vw, 20px);
}
.wg_table tbody th {
  background: #dedeff;
  font-size: min(3.2vw, 18px);
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  vertical-align: middle;
  padding: min(5vw, 52px) min(2vw, 16px);
}
.wg_table tbody td {
  background: #dedeff;
  padding: min(3vw, 20px) min(2vw, 18px);
}
.wg_table tbody tr:nth-child(even) th,
.wg_table tbody tr:nth-child(even) td {
  background: #f1f1ff;
}
.wg_table li {
  position: relative;
  padding-left: 1.2em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: min(3.2vw, 16px);
  font-weight: 500;
  line-height: 1.55;
  vertical-align: middle;
}
.wg_table li + li {
  margin-top: 10px;
}
.wg_table li:before {
  content: "●";
  color: #0000ff;
  position: absolute;
  left: 0;
  top: 0;
}